.project-filter-wrapper {
  width: 100%;
}

.container_filter > h3 {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 24px;
  text-justify: center;
}

.filter {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 297px auto;
  gap: 41px 0;
}

.filter h3 {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 15px;
}

.filter p {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
}

.filter_location {
  width: 260px;
  height: 297px;
  background: #eceeef;
  padding: 14px 16px;
}

.filter_styles {
  width: 260px;
  height: 365px;
  background: #f0f2e9;
  padding: 14px 16px;
  padding-right: 25px;
}

/* custom checkbox  */
.checkbox {
  display: inline-flex;
  cursor: pointer;
  position: relative;
  margin-right: 20px;
  align-items: center;
  margin-bottom: 12px;
}

.checkbox > span {
  padding-left: 20px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
}

.checkbox > input {
  height: 20px;
  width: 20px;
  appearance: none;
  border: 1.5px solid #373737;
  border-radius: 4px;
  outline: none;
  transition-duration: 0.3s;
  cursor: pointer;
}

.checkbox > input:checked {
  border: 1.5px solid #373737;
  background-color: #092c4c;
}

.checkbox > input:checked + span::before {
  content: "\2713";
  display: block;
  text-align: center;
  color: white;
  position: absolute;
  left: 5px;
  top: 0;
}

.checkbox > input:active {
  border: 1.5px solid #34495e;
}
/* end custom checkbox  */
